# Zone file for severijnse.eu
# This is the authoritative DNS zone served by CoreDNS
# Update serial number on changes
{
  serial = "2026071003";
  adminEmail = "abuse.severijnse.eu";
  nameservers = ["ns1.severijnse.eu" "ns2.severijnse.eu"];
  ipv4 = "49.13.92.205";
  ipv6 = "2a01:4f8:c014:2585::1";
  mailIpv4 = "49.13.92.205";
  mailIpv6 = "2a01:4f8:c014:2585::1";
  dkimRecord = ''
    v=DKIM1; k=rsa;
    p=MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAskpG7m4kninxRE4JF5KzpnBhLbOlGJL2RO/iDfzdz6sHEvxe78q9c5UnZ0OQddOSuQo4q48dJkXR/XzqY7Ak109lhoAx+Kr1neYsi8/
    JaoTC8OURk365+/aBSmWXUCCBphCx43QWfC9h8GMQ6PUIqawkz5CcGPT7X7hPdwHQcd5Vn3CqmABptxdwshdkBjZs
    oi79BOo9ZrQSTY7iiLcOP7hVVC9Ad+ydlZ4MWGfy5BxgyTGrrtuSuLcM219oqdovIvr2EtXs8AMx5fyXplKE3R/
    YlwF2Jcy50Gmb5y/E9pOaFjVv8HXUmKsvuhA2b8K+rt0WVHNc3dvbgZUl8bGAQIDAQAB
  '';
  dnssecKeyTag = "20930";
}
